@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, ar, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 400;
  src: url("../vendor/fonts/NotoSansTC-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 700;
  src: url("../vendor/fonts/NotoSansTC-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 900;
  src: url("../vendor/fonts/NotoSansTC-Black.otf") format("opentype");
}
@-webkit-keyframes ani-kv-people {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes ani-kv-people {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes ani-kv-people-sm {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes ani-kv-people-sm {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes ani-kv-title {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes ani-kv-title {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes ani-gotop {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes ani-gotop {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

body {
  font-family: "Noto Sans TC", "微軟正黑體", sans-serif;
  color: #000000;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
  overflow-x: hidden;
  margin: 0 auto;
}
@media (max-width: 991px) {
  body {
    padding-top: 57px;
  }
}

select, button, textarea, input {
  font-family: "Noto Sans TC", "微軟正黑體", sans-serif;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: none;
}

table {
  border-collapse: collapse;
}

a, a:focus {
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: color 300ms;
  transition: color 300ms;
}

a:active {
  outline: none;
}

img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1350px;
  }
}

.header {
  background: #ffffff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1030;
}

.navbar {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 0 18px;
  height: 70px;
}
@media (max-width: 767px) {
  .navbar {
    height: 57px;
    padding-left: 14px;
    padding-right: 14px;
  }
}
.navbar__title {
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -99;
}
.navbar__head {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 40px;
  position: relative;
}
@media (max-width: 991px) {
  .navbar__head {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.navbar__logo {
  display: inline-block;
  width: 278px;
}
@media (max-width: 991px) {
  .navbar__logo {
    width: 220px;
    position: relative;
    z-index: 3;
  }
}
@media (max-width: 480px) {
  .navbar__logo {
    width: 200px;
  }
}
.navbar__logo img {
  display: block;
}
.navbar__body {
  opacity: 1;
  width: calc(100% - 220px);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.navbar__link {
  color: #2f3c3f;
  font-size: 1.125rem;
  font-weight: 700;
  margin-left: 15px;
}
.navbar__link:first-child {
  margin-left: 0;
}
@media (hover: hover) {
  .navbar__link:first-child:hover {
    color: #ee2737;
  }
}

.footer {
  text-align: center;
  background: #ee2737;
  padding-top: 18px;
  padding-bottom: 18px;
}
.footer__item {
  font-size: 0.9375rem;
  color: #ffffff;
  text-align: center;
  line-height: 1.6;
}

.kv {
  background: url("../images/kv/kv-bg.jpg");
  background-size: auto;
  background-position: center top;
  background-repeat: no-repeat;
  height: 786px;
  padding-top: 86px;
  overflow: hidden;
  position: relative;
}
@media (min-width: 1921px) {
  .kv {
    background-size: 100% auto, 100% auto;
  }
}
@media (max-width: 1599px) {
  .kv {
    height: 640px;
    padding-top: 80px;
  }
}
@media (max-width: 1399px) {
  .kv {
    height: 580px;
  }
}
@media (max-width: 1199px) {
  .kv {
    height: 530px;
    background-size: cover;
  }
}
@media (max-width: 991px) {
  .kv {
    padding-top: 30px;
    height: 370px;
  }
}
@media (max-width: 767px) {
  .kv {
    height: 620px;
    padding-top: 15px;
  }
}
@media (max-width: 480px) {
  .kv {
    height: 530px;
  }
}
@media (max-width: 374px) {
  .kv {
    height: 140vw;
  }
}
.kv::before {
  content: "";
  display: block;
  background: url("../images/s1/s1-bg_01.png");
  background-size: auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
@media (min-width: 1921px) {
  .kv::before {
    background-size: 100% auto;
  }
}
@media (max-width: 1399px) {
  .kv::before {
    background-size: 100% auto;
  }
}
@media (max-width: 767px) {
  .kv::before {
    background-size: 800px auto;
  }
}
.kv .container {
  position: relative;
}
.kv__people {
  display: block;
  width: 762px;
  height: 664px;
  position: absolute;
  top: 36px;
  left: -82px;
  opacity: 0;
  -webkit-animation: fadeInUp 1s ease;
          animation: fadeInUp 1s ease;
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@media (max-width: 1599px) {
  .kv__people {
    width: 660px;
    height: 560px;
    top: 0;
    left: 2vw;
  }
}
@media (max-width: 1399px) {
  .kv__people {
    left: 0;
    width: 600px;
    height: 500px;
  }
}
@media (max-width: 1199px) {
  .kv__people {
    width: 500px;
    height: 440px;
  }
}
@media (max-width: 991px) {
  .kv__people {
    width: 380px;
    height: 350px;
  }
}
@media (max-width: 767px) {
  .kv__people {
    left: calc(50% - 190px);
    top: 260px;
  }
}
@media (max-width: 480px) {
  .kv__people {
    width: 340px;
    height: 360px;
    top: 220px;
    left: calc(50% - 170px);
  }
}
@media (max-width: 374px) {
  .kv__people {
    width: 90vw;
    height: 76vw;
    top: 54vw;
    left: 5vw;
  }
}
.kv__people span {
  display: block;
  text-indent: -99999px;
}
.kv__people::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-people-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.kv__people::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-people-2.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-animation: ani-kv-people 2s ease infinite;
          animation: ani-kv-people 2s ease infinite;
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
@media (max-width: 767px) {
  .kv__people::after {
    -webkit-animation-name: ani-kv-people-sm;
            animation-name: ani-kv-people-sm;
  }
}
.kv__title {
  display: block;
  width: 938px;
  height: 660px;
  position: relative;
  margin-left: auto;
  margin-right: -72px;
  -webkit-animation: zoomIn 1s ease;
          animation: zoomIn 1s ease;
}
@media (max-width: 1599px) {
  .kv__title {
    width: 780px;
    margin-right: 2vw;
  }
}
@media (max-width: 1399px) {
  .kv__title {
    margin-right: 0;
    width: 700px;
    height: 600px;
  }
}
@media (max-width: 1199px) {
  .kv__title {
    width: 600px;
    height: 430px;
  }
}
@media (max-width: 991px) {
  .kv__title {
    width: 460px;
    height: 350px;
  }
}
@media (max-width: 767px) {
  .kv__title {
    margin-right: auto;
    width: 420px;
  }
}
@media (max-width: 480px) {
  .kv__title {
    width: 340px;
    height: 250px;
  }
}
@media (max-width: 374px) {
  .kv__title {
    width: 100%;
    height: 70vw;
  }
}
.kv__title span {
  display: block;
  text-indent: -99999px;
}
.kv__title::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-title-2.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-animation: ani-kv-title 0.8s ease infinite;
          animation: ani-kv-title 0.8s ease infinite;
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
.kv__title::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-title-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}

.s1 {
  background: url("../images/s2/s2-bg_01.png"), url("../images/s1/s1-bg_02.jpg"), #f7f1ed;
  background-size: auto, auto;
  background-position: center bottom, center bottom;
  background-repeat: no-repeat, no-repeat;
  padding-top: 40px;
  padding-bottom: 150px;
}
@media (min-width: 1921px) {
  .s1 {
    background-size: 100% auto, 100% auto;
  }
}
@media (max-width: 1399px) {
  .s1 {
    background-size: 1600px auto, 1600px auto;
    padding-top: 60px;
    padding-bottom: 100px;
  }
}
@media (max-width: 1199px) {
  .s1 {
    background-size: 1300px auto, 1300px auto;
  }
}
@media (max-width: 991px) {
  .s1 {
    background-size: 1000px auto, 1000px auto;
  }
}
@media (max-width: 767px) {
  .s1 {
    background-size: 1000px auto, auto;
    padding-bottom: 120px;
  }
}
.s1__info {
  font-size: 1.75rem;
  font-weight: 700;
  color: #d95218;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.075em;
  position: relative;
}
@media (max-width: 1199px) {
  .s1__info {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .s1__info {
    font-size: 1.25rem;
  }
}
@media (max-width: 374px) {
  .s1__info {
    letter-spacing: 0;
  }
}
.s1__info .highlight {
  font-size: 1.71428571em;
  line-height: 0.8;
}
.s1__info .blue {
  color: #3885e2;
}
.s1__info-icon1 {
  width: 39px;
  height: 41px;
  background: url("../images/s1/s1-info-icon-1.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: -46px;
  left: calc(50% - 19px);
  z-index: 3;
}
@media (max-width: 991px) {
  .s1__info-icon1 {
    width: 28px;
    height: 32px;
    top: -38px;
    left: calc(50% - 14px);
  }
}
.s1__info-icon2 {
  width: 63px;
  height: 40px;
  background: url("../images/s1/s1-info-icon-2.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: calc(50% - 334px);
  z-index: 1;
}
@media (max-width: 1199px) {
  .s1__info-icon2 {
    left: calc(50% - 280px);
  }
}
@media (max-width: 991px) {
  .s1__info-icon2 {
    left: calc(50% - 260px);
    width: 46px;
    height: 28px;
  }
}
@media (max-width: 767px) {
  .s1__info-icon2 {
    width: 34px;
    height: 22px;
    left: calc(50% - 180px);
    top: 42px;
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
  }
}
@media (max-width: 374px) {
  .s1__info-icon2 {
    display: none;
  }
}
.s1__info-icon3 {
  width: 88px;
  height: 41px;
  background: url("../images/s1/s1-info-icon-3.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 10px;
  left: calc(50% + 420px);
  z-index: 1;
}
@media (max-width: 1199px) {
  .s1__info-icon3 {
    left: calc(50% + 360px);
  }
}
@media (max-width: 991px) {
  .s1__info-icon3 {
    left: calc(50% + 210px);
    width: 60px;
    height: 26px;
    top: 6px;
  }
}
@media (max-width: 767px) {
  .s1__info-icon3 {
    width: 42px;
    height: 20px;
    top: 42px;
    left: calc(50% + 140px);
  }
}
@media (max-width: 374px) {
  .s1__info-icon3 {
    display: none;
  }
}
.s1__block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 70px;
}
@media (max-width: 1199px) {
  .s1__block {
    padding-top: 30px;
  }
}
.s1__item {
  display: block;
  position: relative;
  width: 432px;
  height: 466px;
  margin-left: 9px;
  margin-right: 9px;
  margin-top: 40px;
}
.s1__item:nth-child(1) {
  margin-top: 0;
}
.s1__item:nth-child(2) {
  margin-top: 0;
}
.s1__item:nth-child(3) {
  margin-top: 0;
}
.s1__item:nth-child(1) .s1__item-img {
  background: url("../images/s1/s1-item-img-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(1) .s1__item-btn {
  background: url("../images/s1/s1-item-btn-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(2) .s1__item-img {
  background: url("../images/s1/s1-item-img-2.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(2) .s1__item-btn {
  background: url("../images/s1/s1-item-btn-2.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(3) .s1__item-img {
  background: url("../images/s1/s1-item-img-3.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(3) .s1__item-btn {
  background: url("../images/s1/s1-item-btn-3.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(4) .s1__item-img {
  background: url("../images/s1/s1-item-img-4.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(4) .s1__item-btn {
  background: url("../images/s1/s1-item-btn-4.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(5) .s1__item-img {
  background: url("../images/s1/s1-item-img-5.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
.s1__item:nth-child(5) .s1__item-btn {
  background: url("../images/s1/s1-item-btn-5.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
@media (max-width: 1399px) {
  .s1__item {
    width: calc(33.33% - 18px);
    height: 390px;
  }
}
@media (max-width: 1199px) {
  .s1__item {
    height: 334px;
    margin-top: 20px;
  }
}
@media (max-width: 991px) {
  .s1__item {
    height: 250px;
  }
}
@media (max-width: 767px) {
  .s1__item {
    width: calc(50% - 18px);
    height: 49vw;
    margin-top: 15px;
  }
  .s1__item:nth-child(3) {
    margin-top: 15px;
  }
}
@media (max-width: 480px) {
  .s1__item {
    width: 300px;
    height: 314px;
    margin-left: auto;
    margin-right: auto;
  }
  .s1__item:nth-child(2) {
    margin-top: 15px;
  }
}
.s1__item-img {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
.s1__item-btn {
  display: block;
  width: 100%;
  height: 64px;
  position: absolute;
  left: 0;
  bottom: 0;
  text-indent: -9999px;
}
@media (max-width: 1399px) {
  .s1__item-btn {
    height: 54px;
  }
}
@media (max-width: 1199px) {
  .s1__item-btn {
    height: 50px;
  }
}
@media (max-width: 991px) {
  .s1__item-btn {
    height: 34px;
  }
}
@media (max-width: 767px) {
  .s1__item-btn {
    height: 7vw;
  }
}
@media (max-width: 480px) {
  .s1__item-btn {
    height: 36px;
  }
}
@media (hover: hover) {
  .s1__item:hover .s1__item-btn {
    -webkit-animation: ani-gotop 0.8s ease infinite;
            animation: ani-gotop 0.8s ease infinite;
  }
}
.s1__source {
  width: 155px;
  text-align: center;
  margin-left: auto;
  margin-right: 50px;
  margin-top: -34px;
  font-size: 1.125rem;
  font-weight: 500;
  color: #d95218;
}
@media (max-width: 1199px) {
  .s1__source {
    font-size: 1rem;
  }
}
@media (max-width: 991px) {
  .s1__source {
    margin-top: 30px;
    margin-right: auto;
  }
}
.s1__source-title {
  border: 2px solid #d95218;
  letter-spacing: 0.2em;
  width: 108px;
  text-align: center;
  padding: 7px;
  margin-left: auto;
  margin-right: auto;
}
.s1__source-text {
  letter-spacing: 0.2em;
  line-height: 1.5;
  margin-top: 15px;
}

.s2 {
  background: url("../images/s2/s2-bg_03.jpg"), url("../images/s2/s2-bg_02.jpg"), #faebdb;
  background-size: auto, auto;
  background-position: center bottom, center top;
  background-repeat: no-repeat, no-repeat;
  padding-top: 40px;
  padding-bottom: 160px;
  position: relative;
}
@media (min-width: 1921px) {
  .s2 {
    background-size: 100% auto;
  }
}
@media (max-width: 1399px) {
  .s2 {
    background-size: 1600px auto;
  }
}
@media (max-width: 1199px) {
  .s2 {
    background-size: 1300px auto;
  }
}
@media (max-width: 991px) {
  .s2 {
    background-size: 1000px auto;
  }
}
@media (max-width: 767px) {
  .s2 {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 100px;
  }
}
.s2::before {
  content: "";
  display: block;
  width: 100%;
  height: 218px;
  background: url("../images/s2/s2-bg-2.png");
  background-size: auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 767px) {
  .s2::before {
    background-size: 1000px auto;
    height: 150px;
    z-index: 3;
  }
}
.s2 .container {
  margin-top: -70px;
}
@media (max-width: 991px) {
  .s2 .container {
    margin-top: 0;
  }
}
.s2__wrap {
  position: relative;
}
.s2__wrap::before {
  content: "";
  display: block;
  position: absolute;
}
.s2__wrap--1 {
  padding-left: 368px;
}
@media (max-width: 1599px) {
  .s2__wrap--1 {
    padding-left: 300px;
  }
}
@media (max-width: 1399px) {
  .s2__wrap--1 {
    padding-left: 220px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--1 {
    padding-left: 0;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 991px) {
  .s2__wrap--1 {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 {
    width: 100%;
  }
}
.s2__wrap--1::before {
  width: 252px;
  height: 503px;
  background: url("../images/s2/s2-img-1.png");
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  top: -34px;
  left: 135px;
}
@media (max-width: 1599px) {
  .s2__wrap--1::before {
    left: 60px;
  }
}
@media (max-width: 1399px) {
  .s2__wrap--1::before {
    left: 0;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--1::before {
    top: auto;
    bottom: 0;
    left: -80px;
    z-index: 2;
    width: 160px;
    height: 320px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--1::before {
    width: 120px;
    height: 240px;
    left: -60px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1::before {
    width: 100px;
    height: 200px;
    bottom: auto;
    top: 350px;
    left: calc(50vw - 250px);
  }
}
@media (max-width: 480px) {
  .s2__wrap--1::before {
    top: 390px;
    left: -10px;
    width: 80px;
    height: 170px;
  }
}
@media (max-width: 374px) {
  .s2__wrap--1::before {
    top: 400px;
  }
}
.s2__wrap--1 .s2__info {
  padding-left: 130px;
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__info {
    padding-left: 110px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__info {
    padding-top: 80px;
    padding-left: 0;
  }
}
.s2__wrap--1 .s2__info::before {
  content: "";
  display: block;
  width: 102px;
  height: 136px;
  background: url("../images/s2/s2-info-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  top: -40px;
  left: 0;
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__info::before {
    top: -35px;
    width: 80px;
    height: 110px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__info::before {
    top: 0;
    left: calc(50% - 25px);
    width: 50px;
    height: 80px;
  }
}
.s2__wrap--1 .s2__block {
  width: 900px;
  padding-top: 30px;
}
@media (max-width: 1399px) {
  .s2__wrap--1 .s2__block {
    width: 800px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__block {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__block {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .s2__wrap--1 .s2__block {
    width: 100%;
  }
}
.s2__wrap--1 .s2__block::after {
  width: 192px;
  height: 338px;
  background: url("../images/s2/s2-block-bg-1.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  top: 110px;
  right: -130px;
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__block::after {
    width: 140px;
    height: 250px;
    right: -100px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--1 .s2__block::after {
    width: 110px;
    height: 200px;
    right: -70px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__block::after {
    width: 90px;
    height: 180px;
    top: 310px;
    right: -18px;
  }
}
@media (max-width: 480px) {
  .s2__wrap--1 .s2__block::after {
    top: 290px;
  }
}
@media (max-width: 374px) {
  .s2__wrap--1 .s2__block::after {
    width: 70px;
    height: 150px;
    top: 310px;
  }
}
.s2__wrap--1 .s2__block-item {
  width: 620px;
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__block-item {
    width: 70%;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__block-item {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.s2__wrap--1 .s2__block-img {
  top: 14px;
  right: 65px;
}
@media (max-width: 1399px) {
  .s2__wrap--1 .s2__block-img {
    right: 35px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--1 .s2__block-img {
    width: 170px;
    right: 50px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--1 .s2__block-img {
    width: 140px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--1 .s2__block-img {
    width: 160px;
    top: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
.s2__wrap--2 {
  margin-top: 70px;
  padding-left: 70px;
}
@media (max-width: 1199px) {
  .s2__wrap--2 {
    padding-left: 0;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 991px) {
  .s2__wrap--2 {
    width: 80%;
    margin-top: 50px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 {
    width: 100%;
  }
}
.s2__wrap--2::before {
  width: 306px;
  height: 491px;
  background: url("../images/s2/s2-img-2.png");
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  top: 35px;
  right: 120px;
  z-index: 1;
}
@media (max-width: 1399px) {
  .s2__wrap--2::before {
    right: 0;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--2::before {
    width: 150px;
    height: 240px;
    right: -70px;
    top: auto;
    bottom: -20px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--2::before {
    width: 130px;
    height: 220px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2::before {
    right: calc(50vw - 250px);
  }
}
@media (max-width: 480px) {
  .s2__wrap--2::before {
    right: -15px;
    z-index: 2;
    width: 100px;
    height: 180px;
    bottom: -40px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__info {
    padding-top: 0;
  }
}
.s2__wrap--2 .s2__block {
  width: 900px;
  padding-top: 30px;
  margin-left: 40px;
}
@media (max-width: 1399px) {
  .s2__wrap--2 .s2__block {
    width: 800px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--2 .s2__block {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__block {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .s2__wrap--2 .s2__block {
    width: 100%;
  }
}
.s2__wrap--2 .s2__block::after {
  width: 172px;
  height: 242px;
  background: url("../images/s2/s2-block-bg-2.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
  top: 125px;
  left: -134px;
}
@media (max-width: 1199px) {
  .s2__wrap--2 .s2__block::after {
    width: 100px;
    height: 144px;
    top: 140px;
    left: -50px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--2 .s2__block::after {
    top: 70px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__block::after {
    top: auto;
    bottom: -25px;
    left: -30px;
  }
}
@media (max-width: 480px) {
  .s2__wrap--2 .s2__block::after {
    bottom: 80px;
    left: -15px;
    width: 80px;
    height: 120px;
  }
}
.s2__wrap--2 .s2__block-item {
  width: 560px;
  margin-left: auto;
  margin-right: 0;
}
@media (max-width: 1199px) {
  .s2__wrap--2 .s2__block-item {
    width: 400px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--2 .s2__block-item {
    width: 340px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__block-item {
    width: 100%;
    text-align: center;
  }
}
.s2__wrap--2 .s2__block-title {
  padding-left: 40px;
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__block-title {
    padding-left: 50px;
  }
}
.s2__wrap--2 .s2__block-img {
  top: 0;
  border-top-left-radius: 56px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .s2__wrap--2 .s2__block-img {
    width: 320px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--2 .s2__block-img {
    width: 270px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--2 .s2__block-img {
    top: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .s2__wrap--2 .s2__block-img {
    width: 220px;
  }
}
@media (max-width: 480px) {
  .s2__wrap--2 .s2__block-img {
    width: 180px;
  }
}
.s2__wrap--3 {
  margin-top: 158px;
}
@media (max-width: 1199px) {
  .s2__wrap--3 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--3 {
    width: 80%;
    margin-top: 100px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--3 {
    width: 100%;
    margin-top: 70px;
  }
}
.s2__wrap--3::before {
  width: 292px;
  height: 516px;
  background: url("../images/s2/s2-img-3.png");
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  top: -78px;
  left: 180px;
}
@media (max-width: 1399px) {
  .s2__wrap--3::before {
    left: 80px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--3::before {
    width: 150px;
    height: 270px;
    left: -130px;
    top: -50px;
  }
}
@media (max-width: 991px) {
  .s2__wrap--3::before {
    width: 120px;
    height: 220px;
    left: -70px;
    top: -80px;
  }
}
@media (max-width: 767px) {
  .s2__wrap--3::before {
    left: calc(50vw - 300px);
  }
}
@media (max-width: 480px) {
  .s2__wrap--3::before {
    width: 80px;
    height: 144px;
    left: -15px;
    z-index: 2;
    top: auto;
    bottom: -85px;
  }
}
.s2__wrap--3 .s2__block {
  width: 622px;
  padding-top: 30px;
  margin-left: 448px;
}
@media (max-width: 1399px) {
  .s2__wrap--3 .s2__block {
    margin-left: 348px;
  }
}
@media (max-width: 1199px) {
  .s2__wrap--3 .s2__block {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .s2__wrap--3 .s2__block {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .s2__wrap--3 .s2__block {
    width: 100%;
    padding-top: 10px;
  }
}
@media (max-width: 480px) {
  .s2__wrap--3 .s2__block-top::before, .s2__wrap--3 .s2__block-top::after {
    top: -40px;
  }
}
.s2__info {
  font-size: 1.75rem;
  font-weight: 500;
  color: #d95218;
  letter-spacing: 0.2em;
  line-height: 1.55;
  position: relative;
}
@media (max-width: 1199px) {
  .s2__info {
    font-size: 1.375rem;
  }
}
@media (max-width: 991px) {
  .s2__info {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .s2__info {
    font-size: 1.25rem;
    letter-spacing: 0.1em;
    text-align: center;
    padding-top: 80px;
  }
}
@media (max-width: 374px) {
  .s2__info {
    font-size: 1rem;
  }
}
.s2__info strong {
  font-weight: 900;
}
.s2__block {
  background: url("../images/s2/s2-block-bg.jpg");
  background-size: auto;
  background-position: left -20px top;
  background-repeat: repeat;
  border-radius: 60px;
  border: 4px solid #faa94d;
  position: relative;
  margin-top: 56px;
}
@media (max-width: 1199px) {
  .s2__block {
    margin-top: 40px;
    border-radius: 30px;
  }
}
@media (max-width: 767px) {
  .s2__block {
    border-radius: 20px;
  }
}
.s2__block::before {
  content: "";
  display: block;
  width: calc(100% + 22px);
  height: calc(100% + 22px);
  border: 7px solid #915034;
  position: absolute;
  top: -11px;
  left: -11px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 66px;
  pointer-events: none;
}
@media (max-width: 1199px) {
  .s2__block::before {
    border-radius: 36px;
  }
}
@media (max-width: 767px) {
  .s2__block::before {
    border-radius: 26px;
  }
}
.s2__block::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  pointer-events: none;
}
.s2__block-top {
  position: relative;
}
.s2__block-top::before {
  content: "";
  display: block;
  width: 24px;
  height: 29px;
  background: #d54c16;
  border-radius: 10px;
  position: absolute;
  top: -67px;
  left: 83px;
}
@media (max-width: 1199px) {
  .s2__block-top::before {
    width: 18px;
    height: 24px;
    top: -60px;
  }
}
@media (max-width: 767px) {
  .s2__block-top::before {
    left: 30px;
  }
}
.s2__block-top::after {
  content: "";
  display: block;
  width: 24px;
  height: 29px;
  background: #d54c16;
  border-radius: 10px;
  position: absolute;
  top: -67px;
  right: 83px;
}
@media (max-width: 1199px) {
  .s2__block-top::after {
    width: 18px;
    height: 24px;
    top: -60px;
  }
}
@media (max-width: 767px) {
  .s2__block-top::after {
    right: 30px;
  }
}
.s2__block-title img {
  height: 100%;
}
@media (max-width: 1199px) {
  .s2__block-title {
    height: 60px;
  }
}
@media (max-width: 991px) {
  .s2__block-title {
    height: 50px;
  }
}
@media (max-width: 480px) {
  .s2__block-title {
    height: 40px;
  }
}
.s2__block-text {
  font-size: 2.25rem;
  font-weight: 900;
  color: #d95218;
  letter-spacing: 0.2em;
  line-height: 1.4;
  margin-top: 20px;
}
@media (max-width: 1199px) {
  .s2__block-text {
    font-size: 1.75rem;
  }
}
@media (max-width: 991px) {
  .s2__block-text {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .s2__block-text {
    font-size: 1.25rem;
    letter-spacing: 0.1em;
  }
}
@media (max-width: 374px) {
  .s2__block-text {
    font-size: 1rem;
  }
}
.s2__block-text .highlight {
  font-size: 1.333em;
  line-height: 1;
}
.s2__block-item {
  text-align: center;
}
.s2__block-btn {
  display: block;
  width: 206px;
  height: 70px;
  background: url("../images/s2/s2-block-btn.png");
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  margin: 30px auto -4px;
  cursor: pointer;
}
@media (max-width: 1199px) {
  .s2__block-btn {
    width: 170px;
    height: 58px;
  }
}
@media (max-width: 991px) {
  .s2__block-btn {
    width: 145px;
    height: 48px;
    margin-top: 15px;
  }
}
@media (hover: hover) {
  .s2__block-btn:hover {
    -webkit-animation: ani-gotop 0.8s ease infinite;
            animation: ani-gotop 0.8s ease infinite;
  }
}
.s2__block-img {
  position: absolute;
  z-index: 1;
}
@media (max-width: 767px) {
  .s2__block-img {
    position: relative;
    top: auto;
    right: auto;
    text-align: center;
    margin-top: 15px;
  }
  .s2__block-img img {
    text-align: center;
  }
}
.s2__notice {
  background: url("../images/s2/s2-notice-bg.jpg");
  background-size: auto;
  background-position: left -20px top;
  background-repeat: repeat;
  border-bottom-left-radius: 60px;
  border-bottom-right-radius: 60px;
  border: 4px solid #faa94d;
  border-top: none;
  position: relative;
  width: 763px;
  padding: 15px 35px 20px;
  margin-top: 7px;
  margin-left: 60px;
}
@media (max-width: 1399px) {
  .s2__notice {
    width: 660px;
  }
}
@media (max-width: 1199px) {
  .s2__notice {
    width: 600px;
  }
}
@media (max-width: 991px) {
  .s2__notice {
    width: 90%;
    margin-left: 5%;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}
@media (max-width: 767px) {
  .s2__notice {
    width: 390px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 480px) {
  .s2__notice {
    width: 86%;
    margin-left: 6%;
  }
}
.s2__notice::before {
  content: "";
  display: block;
  width: calc(100% + 22px);
  height: calc(100% + 11px);
  border: 7px solid #915034;
  border-top: none;
  position: absolute;
  top: 0;
  left: -11px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom-left-radius: 66px;
  border-bottom-right-radius: 66px;
  pointer-events: none;
}
@media (max-width: 991px) {
  .s2__notice::before {
    border-bottom-left-radius: 36px;
    border-bottom-right-radius: 36px;
  }
}
@media (max-width: 767px) {
  .s2__notice::before {
    border-bottom-left-radius: 22px;
    border-bottom-right-radius: 22px;
  }
}
.s2__notice-block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
@media (max-width: 767px) {
  .s2__notice-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.s2__notice-title {
  font-size: 2.25rem;
  font-weight: 900;
  color: #d54c16;
  letter-spacing: 0.075em;
  width: 100px;
}
@media (max-width: 991px) {
  .s2__notice-title {
    font-size: 1.875rem;
    width: 80px;
  }
}
@media (max-width: 767px) {
  .s2__notice-title {
    width: 100%;
    text-align: center;
    font-size: 1.625rem;
  }
}
.s2__notice-content {
  width: calc(100% - 100px);
  padding-left: 40px;
  padding-right: 20px;
}
@media (max-width: 1199px) {
  .s2__notice-content {
    padding-left: 34px;
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  .s2__notice-content {
    width: calc(100% - 80px);
  }
}
@media (max-width: 767px) {
  .s2__notice-content {
    padding-left: 0;
    width: 100%;
  }
}
.s2__notice-list {
  font-size: 1.3125rem;
  font-weight: 700;
  color: #46484b;
  list-style: none;
  line-height: 1.333;
  counter-reset: list;
}
@media (max-width: 1199px) {
  .s2__notice-list {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .s2__notice-list {
    margin-top: 15px;
    margin-left: 30px;
    font-size: 1rem;
  }
}
.s2__notice-list li {
  list-style: none;
  position: relative;
  margin-top: 12px;
}
.s2__notice-list li:first-child {
  margin-top: 0;
}
.s2__notice-list li::before {
  content: counter(list);
  counter-increment: list;
  display: inline-block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  background: #d54c16;
  color: #ffffff;
  text-align: center;
  border-radius: 10em;
  position: absolute;
  top: -4px;
  left: -40px;
}
@media (max-width: 1199px) {
  .s2__notice-list li::before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    left: -34px;
  }
}
@media (max-width: 767px) {
  .s2__notice-list li::before {
    width: 26px;
    height: 26px;
    line-height: 26px;
  }
}
.s2__notice-list li .highlight {
  color: #d54c16;
}

.notice {
  background: url("../images/notice/notice-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding-top: 40px;
  padding-bottom: 15px;
  margin-top: -1px;
}
.notice__title {
  font-size: 2.25rem;
  font-weight: 900;
  color: #d54c16;
  text-align: center;
  letter-spacing: 0.01em;
  position: relative;
}
.notice__title::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url("../images/notice/notice-title-icon.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  position: absolute;
  top: calc(50% - 12px);
  left: calc(50% - 105px);
}
.notice__title::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: url("../images/notice/notice-title-icon.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  position: absolute;
  top: calc(50% - 12px);
  right: calc(50% - 105px);
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.notice__list {
  font-size: 1.125rem;
  color: #656565;
  font-weight: 700;
  line-height: 1.4444;
  margin-top: 20px;
  list-style: none;
}
@media (max-width: 767px) {
  .notice__list {
    font-size: 1rem;
  }
}
.notice__list li {
  margin-top: 6px;
  text-indent: -2em;
  margin-left: 2em;
  margin-top: 10px;
}
.notice__list li:first-child {
  margin-top: 0;
}
.notice__list .inside {
  margin-top: 10px;
  margin-bottom: 10px;
}
.notice__list .inside li {
  text-indent: -1.7em;
  margin-left: 1.7em;
  line-height: 1.3333333333em;
  margin-top: 5px;
}
.notice__list .inside li:first-child {
  margin-top: 0;
}
.notice__list .inside2 {
  margin-left: 0;
  margin-top: 5px;
}
.notice__list .inside2 li {
  text-indent: -1.2em;
  margin-left: 1.2em;
}
.notice__list .inside3 {
  margin-left: 0;
  margin-top: 0;
}
.notice__list .inside3 li {
  text-indent: -0.9em;
  margin-left: 0.9em;
}

@media (max-width: 767px) {
  .hide--mobile {
    display: none;
  }
}

.show--mobile {
  display: none;
}
@media (max-width: 767px) {
  .show--mobile {
    display: block;
  }
}

.gotop {
  position: fixed;
  bottom: 100px;
  right: 16px;
  width: 80px;
  height: 100px;
  z-index: 999;
  cursor: pointer;
  text-indent: -9999px;
  background: url("../images/top.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  display: none;
}
@media (max-width: 767px) {
  .gotop {
    width: 60px;
    height: 80px;
    bottom: 160px;
    right: 5px;
  }
}
@media (hover: hover) {
  .gotop:hover {
    -webkit-animation: ani-gotop 0.8s ease infinite;
            animation: ani-gotop 0.8s ease infinite;
  }
}